Python 3.9 is now generally available.

google.appengine.api.datastore_errors.BadKeyError

Raised by Key.__str__ when the key is invalid.

Inherits From: Error, expected_type